{
  "_id": "DKnfLWUIzzYcxkwh",
  "name": "Herbe à Chat",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Herbe%20a%20Chat.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p style=\"text-align: left;\"><em>Cette mauvaise herbe très commune a deux usages connus. Premièrement, elle plaît&nbsp;aux chats. Une dose d'herbe à chat rendra n'importe quel félin plus conciliant et plus heureux.</em></p>\n<p style=\"text-align: left;\"><em>Il est également efficace chez l'homme, soulageant i</em><em>nflammation et </em><em>maux de gorge, et permettant aussi de s'éclaicir la voix.</em></p>\n<p style=\"text-align: left;\"><em>La poudre d'herbe à chat préparée est dissoute dans du vin chaud et gargarisée. Les chanteurs d'opéra utilisent fréquemment les gargarismes à l'herbe à chat. Cela peut expliquer leur penchant pour les chats, également.</em></p>\n<hr>\n<p>Après gargarisation</p>\n<ul>\n<li>Obtenez +10 en&nbsp;<strong>Emprise sur les Animaux</strong>,&nbsp;<strong>Soins aux Animaux</strong>&nbsp;et&nbsp;<strong>Dressage</strong>&nbsp;avec les félins</li>\n<li>Obtenez +10 en <strong>Divertissement</strong></li>\n<li>Traite les effets de <strong>Toux et Eternuements</strong></li>\n<li><strong>Dose</strong>: 1 par jour</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Liqueur à gargariser</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire) et Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Herbe à Chat</div>\n<div><strong>Excipient</strong>: Herbes, Feuilles, Fleurs Sauvages</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "0",
      "bp": "2"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "3uquYH73ttCdoH0I",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186439799,
    "modifiedTime": 1696186554054,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!DKnfLWUIzzYcxkwh"
}
